RubyGems Navigation menu

notifier 1.2.2

Send system notifications on several platforms with a simple and unified API. Currently supports Libnotify, OSD, KDE (Knotify and Kdialog) and Snarl

Versions:

  1. 1.2.2 - February 25, 2022 (9.5 KB)
  2. 1.2.1 - February 25, 2022 (9.5 KB)
  3. 1.1.0 - February 22, 2022 (9 KB)
  4. 1.0.0 - February 20, 2022 (9 KB)
  5. 0.5.2 - April 07, 2016 (11 KB)
Show all versions (17 total)

Requirements:

terminal-notifier, Libnotify, OSD, KDE (Knotify and Kdialog) or Snarl

Owners:

Pushed by:

Authors:

  • Nando Vieira

SHA 256 checksum:

3e52075919f70561f546f7b91585aaea00cb249b0b5a76c2ba535e5a94b5a822

Total downloads 176,066

For this version 1,271

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: